The Swift Package Index logo.Swift Package Index

Do you maintain a package with DocC-compatible documentation? Let us build and host your docs! 📚

Telegrammer

givip/Telegrammer

How you add this package to your project depends on what kind of project you're developing.

When working with an Xcode project:

When working with a Swift Package Manager manifest:

0.5.4

1.0.0-alpha.4.0.1

master


Telegram Bot - written with Swift 5.2 / NIO, supports Linux, macOS


Compatibility

Full Build Results



Last updated on 6 Sep 2021